.chart_text {
  min-height: 120px;
}

.painel_color {
  background: #f2f2f2;
}

.chart_box_bg_gradient {

  border: 5px solid transparent;
  /* Define a espessura da borda e a cor inicial como transparente */
  border-image: linear-gradient(180deg, rgb(51, 153, 102) 65%, rgb(197, 224, 180) 100%, rgba(255, 255, 255, 1) 100%) 1;
  /* Gradiente de vermelho para verde para azul com ângulo de 45 graus */
}

.arco_detail {
  display: flex;
  width: 250px;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
  margin-top: -65px;
}

.item {
  font-family: Sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: 24px;
  width: 33.3333%;
}

.item_center {
  font-family: "Raleway", Sans-serif;
  font-size: 20px;
  font-weight: bold;
  width: auto;
  height: 100%;
  color: #11B838;
}


.panel {
  margin: 0.5rem;
}

.to {
  font-family: "Raleway", Sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.panel-heading {
  text-align: center;
  font-weight: bold;
  color: #555;
  margin: 1rem 0;
}

.panel-intern {
  margin: 0 20px;
}

.row {
  margin: 1rem 0;
  flex-wrap: nowrap !important;
}

.panel-footer {
  font-size: 12px;
  margin: 0 20px;
}

@media only screen and (max-width: 600px) {
  .row {
    flex-wrap: wrap !important;
  }
}